/*------------------------------------------------------------------
Default styles for BermonPainter.com
By:Bermon Painter
------------------------------------------------------------------*/
/*------------------------------------------------------------------
reset
------------------------------------------------------------------*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}
ol,ul{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;line-height:100%;}
q:before,q:after{content:'';}
abbr,acronym{border:0;}
/*------------------------------------------------------------------
clearfix
------------------------------------------------------------------*/
.clearfix:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
.clearfix{display:inline-block;}
html[xmlns] .clearfix{display:block;}
* html .clearfix{height:1%;}
/*------------------------------------------------------------------
base styles
------------------------------------------------------------------*/
html{background:#f0f1e3 url('../images/main-background.jpg') top right;height:100%;}
body{background:transparent url('../images/top-background-repeating.jpg') top right repeat-x;font:100% "Helvetica Nueue",Helvetica;height:100%;}
#awesome-circles-1,#awesome-circles-2{position:absolute;bottom:0px;top:0;right:0;min-height:100%;height:3050px;}
#awesome-circles-1{background:url('../images/circles-background-1.png') top left;left:-20%;width:120%;}
#awesome-circles-2{background:url('../images/circles-background-2.png') 400px left;left:-100%;width:200%;}
/* fonts */
@font-face{font-family:"Goudy Bookletter";src:url('../fonts/goudy-bookletter.otf');}
@font-face{font-family:"League Gothic";src:url('../fonts/league-gothic.otf');}
h1,h2,h3,h4,h5,h6{font-family:"League Gothic";text-transform:uppercase;}
#container{color:#878871;float:right;margin-right:87px;position:relative;text-shadow:1px 1px 0px #fff;width:636px;z-index:10;}
/*------------------------------------------------------------------
header
------------------------------------------------------------------*/
#header{background-image:url('../images/bermon-painter-web-designer-logo.png');height:251px;width:595px;}
#header{display:block;margin:18px 0 0 28px;text-align:center;text-indent:-9999px;}
#header h1{font-size:7.5em;margin-left:-4px;}
#header h2{font-size:2em;margin-top:-10px;}
#header h2 span{font-size:.7em;}
/*------------------------------------------------------------------
nav
------------------------------------------------------------------*/
#nav{display:block;margin:20px 0 89px;text-align:center;}
#nav li{display:inline-block;height:90px;line-height:90px;margin:0 4px;text-align:center;width:90px;}
#nav li a{background-color:#bfc0af;background-color:rgba(191,192,175,.3);color:#878871;display:inline-block;text-decoration:none;height:90px;font-size:.7em;font-weight:bold;line-height:90px;position:relative;text-align:center;width:90px;-webkit-border-radius:100px;-moz-border-radius:100px;text-shadow:1px 1px 0px #f3f3eb;text-transform:uppercase;-webkit-transition:background-color 0.2s ease-in-out,color 0.2s ease-in-out,text-shadow 0.2s ease-in-out,-webkit-box-shadow 0.2s ease-in-out;-moz-transition:background-color 0.2s ease-in-out,color 0.2s ease-in-out,text-shadow 0.2s ease-in-out;-o-transition:background-color 0.2s ease-in-out,color 0.2s ease-in-out,text-shadow 0.2s ease-in-out;-webkit-box-shadow:-1px -1px 0px #d1d3bc;}
#nav li a:hover{background-color:#c63f1f;color:#fff;text-shadow:-1px -1px 0px #b23416;-webkit-box-shadow:-1px -1px 0px #9c2e14;}
#nav li img{position:relative;z-index:1;}
#nav li span{background-color:#000;bottom:0px;display:block;left:0;position:absolute;right:0px;top:0;z-index:2;}
/*------------------------------------------------------------------
sections
------------------------------------------------------------------*/
section{clear:both;display:block;padding:36px 0;position:relative;}
section h2{background:url('../images/section-divider.png') top left no-repeat;color:#bfc0af;font-size:25px;left:-162px;padding:34px 0 0 30px;position:absolute;right:-86px;top:0;}
/*------------------------------------------------------------------
work
------------------------------------------------------------------*/
#work{padding-bottom:13px;}
#work li{background-color:#ccc;float:left;height:163px;margin:0 12px 17px 0;position:relative;width:312px;}
#work li:nth-child(even){margin-right:0px;}
#work a{color:#fff;text-decoration:none;text-shadow:-1px -1px 0px #9c2e14;}
#work .overlay{background:#2cbebc url('../images/overlay-background.jpg') top left no-repeat;display:none;line-height:1.2em;padding:75px 20px 20px 20px;position:absolute;top:0;left:0;right:0;bottom:0;}
#work .overlay strong{font-size:.8em;text-transform:uppercase;}
#work .overlay em{display:block;font-size:.7em;}
/*------------------------------------------------------------------
about
------------------------------------------------------------------*/
#about{padding:40px 0 10px;}
#about p, ul{font-size:.9em;line-height:1.3em;margin-bottom:18px;}
#about ul{list-style:disc;margin-left:18px;}
#about a{color:#1a9290;text-shadow:none;text-shadow:1px 1px 0 #efefef;}
#about a:hover{text-decoration:none;}
#about a:active{position:relative;right:-1px;bottom:-1px;}
/*------------------------------------------------------------------
resume
------------------------------------------------------------------*/
#resume{padding:36px 0 90px;height:500px;}
#resume img{display:block;margin-bottom:20px;}
#resume p{font-size:.9em;line-height:1.3em;margin-bottom:18px;}
#resume a{color:#1a9290;text-shadow:none;text-shadow:1px 1px 0 #efefef;}
#resume a span{font-size:.8em;}
#resume a:hover{text-decoration:none;}
#resume a:active{position:relative;right:-1px;bottom:-1px;}
/*------------------------------------------------------------------
contact
------------------------------------------------------------------*/
#contact form{float:left;margin-top:-10px;position:relative;width:474px;z-index:10;}
#contact h3{font:bold .9em 'Helvetica Nueue',Helvetica;margin:5px 0 23px;}
#contact label{font:bold .7em 'Helvetica Nueue',Helvetica;display:block;text-transform:uppercase;}
#contact input,
#contact textarea{background-color:#fff;background-color:rgba(255,255,255,.8);border:0px;border-bottom:2px solid #bfc0af;color:#878871;font-size:1.3em;margin-bottom:25px;padding:4px 0;width:100%;}
#contact input:focus,
#contact textarea:focus{background-color:#fff;outline:none;}
#contact textarea{height:204px;}
#contact button{background-color:#c63f1f;border:0px;color:#fff;cursor:pointer;font-weight:bold;padding:8px 15px;text-shadow:-1px -1px 0px #b23416;-webkit-border-radius:20px;-moz-border-radius:20px;text-transform:uppercase;-webkit-transition:background-color 0.2s ease-in-out,color 0.2s ease-in-out,text-shadow 0.2s ease-in-out,-webkit-box-shadow 0.2s ease-in-out;-moz-transition:background-color 0.2s ease-in-out,color 0.2s ease-in-out,text-shadow 0.2s ease-in-out;-o-transition:background-color 0.2s ease-in-out,color 0.2s ease-in-out,text-shadow 0.2s ease-in-out;}
#contact button:hover{background-color:#ab2f12;}
#contact button:active{bottom:-1px;position:relative;right:-1px;}
#other-contact{float:right;font-size:.9em;margin-left:12px;width:150px;}
#other-contact a{color:#1a9290;text-shadow:none;text-shadow:1px 1px 0 #efefef;}
#other-contact a:hover{text-decoration:none;}
#other-contact a:active{position:relative;right:-1px;bottom:-1px;}
#other-contact .photo{display:none;}
#other-contact .vcard{font-size:.85em;}
#other-contact .fn{display:block;margin-bottom:4px;}
#other-contact .email{display:block;margin-bottom:4px;}
#other-contact .url{display:block;}
#social{margin-left:0;padding-top:33px;}
#social a{display:block;line-height:22px;margin-bottom:13px;text-transform:uppercase;}
#social .icon{/* background:url('../images/social-icons.png') 0 0; */float:left;height:20px;margin-right:5px;width:20px;}
#social .facebook .icon{background-position:0 -40px;}
#social .linkedin .icon{background-position:0 -80px;}
#social .zootool .icon{background-position:0 -120px;}
/* hidden honeypot */
.comment{display:none !important;}
/* errors */
#contact input.error,
#contact textarea.error{background-color:rgba(231,184,173,.8);border-bottom:2px solid #c63f1f;margin-bottom:6px;}
#contact label.error{color:#c63f1f;font-size:12px;font-weight:normal;margin-bottom:23px;text-transform:none;}
#contact .message{float:left;width:474px;}
#contact .message p{font-size:12px;}
#contact #error{color:#c63f1f;margin-bottom:32px;}
/*------------------------------------------------------------------
twitter
------------------------------------------------------------------*/
#twitter{display:none;}
/*------------------------------------------------------------------
footer
------------------------------------------------------------------*/
#footer{clear:both;display:block;padding:36px 0;float:right;margin-top:5px;position:relative;width:884px;}
#footer h2{background:url('../images/section-divider.png') top left no-repeat;color:#bfc0af;font-size:25px;padding:34px 0 32px 30px;position:absolute;top:0;width:854px;}
/*------------------------------------------------------------------
fancybox
------------------------------------------------------------------*/
#fancybox-loading{position:fixed;top:50%;left:50%;height:40px;width:40px;margin-top:-20px;margin-left:-20px;cursor:pointer;overflow:hidden;z-index:1104;display:none;}
* html #fancybox-loading{/* IE6 */
position:absolute;margin-top:0;}
#fancybox-loading div{position:absolute;top:0;left:0;width:40px;height:480px;background-image:url('../images/fancybox/fancybox.png');}
#fancybox-overlay{position:fixed;top:0;left:0;bottom:0;right:0;background:#000;z-index:1100;display:none;}
* html #fancybox-overlay{/* IE6 */
position:absolute;width:100%;}
#fancybox-tmp{padding:0;margin:0;border:0;overflow:auto;display:none;}
#fancybox-wrap{position:absolute;top:0;left:0;margin:0;padding:0px;z-index:1101;display:none;}
#fancybox-outer{position:relative;width:100%;height:100%;background:transparent;}
#fancybox-inner{position:absolute;top:0;left:0;width:1px;height:1px;padding:0;margin:0;outline:none;overflow:hidden;}
#fancybox-inner{-moz-box-shadow:2px 0px 30px #000;-webkit-box-shadow:2px 0px 30px #000;box-shadow:2px 0px 30px #000;overflow:hidden;-webkit-border-top-left-radius:6px;-webkit-border-top-right-radius:6px;-moz-border-radius-topleft:6px;-moz-border-radius-topright:6px;border-radius-top-right:6px;border-radius-top-left:6px;}
#fancybox-inner img{-webkit-border-top-left-radius:6px;-webkit-border-top-right-radius:6px;-moz-border-radius-topleft:6px;-moz-border-radius-topright:6px;border-radius-top-right:6px;border-radius-top-left:6px;}
#fancybox-hide-sel-frame{position:absolute;top:0;left:0;width:100%;height:100%;background:transparent;}
#fancybox-close{position:absolute;top:-15px;right:-15px;width:30px;height:30px;background-image:url('../images/fancybox/fancybox.png');background-position:-40px 0px;cursor:pointer;z-index:1103;display:none;}
#fancybox_error{color:#444;font:normal 12px/20px Arial;padding:7px;margin:0;}
#fancybox-content{height:auto;width:auto;padding:0;margin:0;}
#fancybox-img{width:100%;height:100%;padding:0;margin:0;border:none;outline:none;line-height:0;vertical-align:top;-ms-interpolation-mode:bicubic;}
#fancybox-frame{position:relative;width:100%;height:100%;border:none;display:block;}
#fancybox-title{position:absolute;bottom:0;left:0;font-family:Arial;font-size:12px;z-index:1102;}
.fancybox-title-inside{padding:10px 0;text-align:center;color:#333;}
.fancybox-title-outside{padding-top:5px;color:#FFF;text-align:center;font-weight:bold;}
.fancybox-title-over{color:#FFF;text-align:left;}
#fancybox-title-over{padding:10px;background-image:url('../images/fancybox/fancy_title_over.png');display:block;}
#fancybox-title-wrap{display:inline-block;}
#fancybox-title-wrap span{height:32px;float:left;}
#fancybox-title-left{padding-left:15px;background-image:url('../images/fancybox/fancybox.png');background-position:-40px -90px;background-repeat:no-repeat;}
#fancybox-title-main{font-weight:bold;line-height:29px;background-image:url('../images/fancybox/fancybox-x.png');background-position:0px -40px;color:#FFF;}
#fancybox-title-right{padding-left:15px;background-image:url('../images/fancybox/fancybox.png');background-position:-55px -90px;background-repeat:no-repeat;}
#fancybox-left,#fancybox-right{position:absolute;bottom:0px;height:100%;width:35%;cursor:pointer;outline:none;background-image:url('blank.gif');z-index:1102;display:none;}
#fancybox-left{left:0px;}
#fancybox-right{right:0px;}
#fancybox-left-ico,#fancybox-right-ico{position:absolute;top:50%;left:-9999px;width:30px;height:30px;margin-top:-15px;cursor:pointer;z-index:1102;display:block;}
#fancybox-left-ico{background-image:url('../images/fancybox/fancybox.png');background-position:-40px -30px;}
#fancybox-right-ico{background-image:url('../images/fancybox/fancybox.png');background-position:-40px -60px;}
#fancybox-left:hover,#fancybox-right:hover{visibility:visible;/* IE6 */}
#fancybox-left:hover span{left:20px;}
#fancybox-right:hover span{left:auto;right:20px;}
.fancy-bg{position:absolute;padding:0;margin:0;border:0;width:20px;height:20px;z-index:1001;}